#include "WimaVehicleMeasurementPolygon.h"


WimaVehicleMeasurementPolygon::WimaVehicleMeasurementPolygon(QObject *parent):
    WimaPolygon (parent)
{

}

WimaVehicleMeasurementPolygon::WimaVehicleMeasurementPolygon(QGCMapPolygon *other, QObject *parent):
    WimaPolygon (other, parent)
{

}
